table{
    border-collapse:collapse;
    margin:0 auto;
    width:100%;
}

table td {
    border:1px solid gray;
    text-align:center;
}

.ecodata{
    display:none;
}

.dashDisplay{
    display:flex;
    flex-wrap:wrap;
    width:100%;
    gap:10px;
    justify-content:center;
    align-content:flex-start;

    border:0px solid blue;
}
    
.dashCell{
    width:100px;
    height:100px;
    border:0px solid #dddddd;
}    

.humiditycolor{
background-color:#ddddcc;
}
    
.raincolor{
background-color:#ddffff;
}
    
.solarcolor{
background-color:#ffffcc;
}
    
.pressurecolor{
background-color:#ddffcc;
}
    
.tempcolor{
background-color:#ffdddd;
}
    
.windcolor{
background-color:#aaffff;
}    
    
.batterycolor{
background-color:#eeeeee;    
}

.titleBox{
    width:100%;
}